## ros-lunar-moveit-planners 0.9.12

=== debian/changelog ===
ros-lunar-moveit-planners (0.9.12-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 28 May 2018 22:00:00 -0000

ros-lunar-moveit-planners (0.9.11-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 24 Dec 2017 23:00:00 -0000

ros-lunar-moveit-planners (0.9.10-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Fri, 08 Dec 2017 23:00:00 -0000

ros-lunar-moveit-planners (0.9.9-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sat, 05 Aug 2017 22:00:00 -0000

ros-lunar-moveit-planners (0.9.8-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Tue, 20 Jun 2017 22:00:00 -0000

ros-lunar-moveit-planners (0.9.7-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 04 Jun 2017 22:00:00 -0000

ros-lunar-moveit-planners (0.9.6-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Tue, 11 Apr 2017 22:00:00 -0000

ros-lunar-moveit-planners (0.9.5-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Tue, 07 Mar 2017 23:00:00 -0000

ros-lunar-moveit-planners (0.9.4-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 05 Feb 2017 23:00:00 -0000

ros-lunar-moveit-planners (0.9.3-1stretch) stretch; urgency=high

  * [maintenance] Updated package.xml maintainers and author emails #330 <https://github.com/ros-planning/moveit/issues/330>
  * Contributors: Dave Coleman, Ian McMahon

 -- Dave Coleman <dave@dav.ee>  Tue, 15 Nov 2016 23:00:00 -0000

ros-lunar-moveit-planners (0.9.2-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Fri, 04 Nov 2016 23:00:00 -0000

ros-lunar-moveit-planners (0.7.0-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Fri, 29 Jan 2016 23:00:00 -0000

ros-lunar-moveit-planners (0.6.7-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 27 Oct 2014 23:00:00 -0000

ros-lunar-moveit-planners (0.6.6-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sat, 05 Jul 2014 22:00:00 -0000

ros-lunar-moveit-planners (0.5.5-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Fri, 21 Mar 2014 23:00:00 -0000

ros-lunar-moveit-planners (0.5.4-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Wed, 05 Feb 2014 23:00:00 -0000

ros-lunar-moveit-planners (0.5.3-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Thu, 10 Oct 2013 22:00:00 -0000

ros-lunar-moveit-planners (0.5.2-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 22 Sep 2013 22:00:00 -0000

ros-lunar-moveit-planners (0.5.1-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 12 Aug 2013 22:00:00 -0000

ros-lunar-moveit-planners (0.5.0-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 14 Jul 2013 22:00:00 -0000

ros-lunar-moveit-planners (0.4.2-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Thu, 11 Jul 2013 22:00:00 -0000

ros-lunar-moveit-planners (0.4.1-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Wed, 03 Jul 2013 22:00:00 -0000

ros-lunar-moveit-planners (0.4.0-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 26 May 2013 22:00:00 -0000
